<?php
/**
 * The template used for displaying hero content
 *
 * @package Wen_Biz
 */

$wen_biz_enable_section = get_theme_mod( 'wen_biz_hero_content_visibility', 'disabled' );

if ( ! wen_biz_check_section( $wen_biz_enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$wen_biz_type = get_theme_mod( 'wen_biz_hero_content_type', 'page' );

if ( 'page' === $wen_biz_type || 'post' === $wen_biz_type || 'category' === $wen_biz_type ) :
	get_template_part( 'template-parts/hero-content/post-type-hero' );
else :
	get_template_part( 'template-parts/hero-content/custom-hero' );
endif;
