<?php
/**
 * The template used for displaying promotion content
 *
 * @package Wen_Biz
 */

$wen_biz_enable_section = get_theme_mod( 'wen_biz_promotion_content_visibility', 'disabled' );

if ( ! wen_biz_check_section( $wen_biz_enable_section ) ) {
	// Bail if promotion content is not enabled
	return;
}

$wen_biz_type = get_theme_mod( 'wen_biz_promotion_content_type', 'page' );

if ( 'page' === $wen_biz_type || 'post' === $wen_biz_type || 'category' === $wen_biz_type ) :
	get_template_part( 'template-parts/promotion-content/post-type-promotion' );
else :
	get_template_part( 'template-parts/promotion-content/custom-promotion' );
endif;
