<?php
/**
 * The template used for displaying hero content
 *
 * @package Wen_Biz
 */

$wen_biz_enable_section = get_theme_mod( 'wen_biz_promotion_headline_visibility', 'disabled' );

if ( ! wen_biz_check_section( $wen_biz_enable_section ) ) {
	// Bail if hero content is not enabled
	return;
}

$wen_biz_type = get_theme_mod( 'wen_biz_promotion_headline_type', 'page' );

if ( 'page' === $wen_biz_type || 'post' === $wen_biz_type || 'category' === $wen_biz_type  || 'product' === $wen_biz_type ) :
	get_template_part( 'template-parts/promotion-headline/post-type', 'promotion' );
else :
	get_template_part( 'template-parts/promotion-headline/custom', 'promotion' );
endif;
