<?php
/**
 * The template for displaying featured posts on the front page
 *
 * @package Wen_Biz
 */

$wen_biz_link = get_theme_mod( 'wen_biz_promotional_video_url' );

if ( ! $wen_biz_link ) {
	return;
}
?>

<article class="hentry">
	<div class="hentry-inner">
		<div class="entry-container">
			<div class="video-thumbnail lightbox-enabled">
				<a class="mixed" data-flashy-type="video" href="<?php echo esc_url( $wen_biz_link ); ?>"><button type="button" id="custom-video-button" class="custom-video-button custom-video-button-play"><?php echo wen_biz_get_svg( array( 'icon' => 'play' ) ); ?><span class="screen-reader-text"><?php esc_html_e( 'Play Button', 'wen-biz-pro' ); ?></span></button></a>
			</div><!-- .video-thumbnail -->
		</div><!-- .entry-container -->
	</div><!-- .hentry-inner -->
</article>
